Kepler - Bug #5668

module manager should support batch mode execution.
08/07/2012 04:19 PM - jianwu jianwu

Status: Resolved Start date: 08/07/2012
Priority: Normal Due date:

Assignee: Daniel Crawl % Done: 0%
Category: module manager Estimated time: 0.00 hour
Target version: 25.0 Spent time: 0.00 hour
Bugzilla-ld: 5668

Description

a blocker for batch execution support for Kepler module manager. Users should be able to use command line to check workflow
module dependency and update Kepler.

Related issues:

Blocks Kepler - Bug #4516: Module Manager needs ability to install modules ne... Resolved 10/29/2009
Blocks Kepler - Bug #5495: released kepler should allow getting patches and c... Resolved 09/20/2011
History

#1 - 03/27/2013 02:31 PM - Redmine Admin
Original Bugzilla ID was 5668

#2 - 08/12/2015 03:55 PM - Daniel Crawl

- Assignee changed from Derik Barseghian to Daniel Craw!

| added this functionality earlier this year, but still needs to be tested with released modules and patches.

#3 - 08/30/2015 04:09 PM - Daniel Crawl

- Status changed from New to Resolved

After some updates, module manager can now install patches and change suites from the command line.
